<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_height="wrap_content"
    android:id="@+id/news"
    android:layout_width="334dp"
    android:layout_marginLeft="35dp"
    android:layout_marginBottom="10dp"
    android:background="@drawable/background"
    android:elevation="10dp"
    android:layout_marginTop="10dp"
    android:orientation="vertical"
    android:padding="11dp">

    <TextView
        android:id="@+id/question_id"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:text="" />

    <TextView
        android:id="@+id/questionTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="15dp"
        android:layout_marginBottom="5dp"
        android:textStyle="bold"
        android:maxLines="2"
        android:ellipsize="end"
        android:text="问题"
        />
    android:layout_height="wrap_content"
    android:id="@+id/news"
    android:layout_width="334dp"
    android:layout_marginLeft="15dp"
    android:layout_marginBottom="6dp"
    android:background="@drawable/background"
    android:elevation="10dp"
    android:layout_marginTop="10dp"
    android:orientation="vertical"
    android:padding="11dp">

    <TextView
        android:id="@+id/questionInfo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="15dp"
        android:layout_margin="5dp"
        android:text="内容"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/questionRead"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="12dp"
            android:layout_marginLeft="5dp"
             />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="浏览" />

        <TextView
            android:id="@+id/questionTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:textSize="11dp"
             />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:id="@+id/questionMore"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/textView40"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textSize="13dp"
                android:gravity="right"
                android:layout_marginRight="10dp"
                android:text="我要回答" />
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/img_go_more"
                android:layout_gravity="center"
                />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>